#app-modal {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
  background-color: rgba(50, 50, 50, 0.5);
}

.display-flex {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.modal-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #fff;
  width: 60rem;
  height: 55rem;
  margin-top: 8rem;
  border-radius: 15px;
  padding: 15px 20px;
}
